
proc showPrms {w args} {
	message $w \
		-font -Adobe-times-medium-r-normal--*-180* \
		-relief raised \
		-width 1000 \
		-borderwidth 2 
	pack $w -side bottom -fill x
	label $w.title					\
    		-text "Current parameters"	\
    		-width 20				\
    		-anchor center				\
    		-font -Adobe-helvetica-medium-r-normal--*-180*
    	pack $w.title -side top  -fill x
	foreach i $args {
		frame $w.$i
		label $w.$i.name -width 13 -fg blue  -anchor e -text "$i :"
		label $w.$i.value -textvar $i
		pack $w.$i.name -side left
		pack $w.$i.value -side right
		pack $w.$i -side top
		pack $w.$i -side top -anchor w
	}
}

