/*
  File :     straight_client.h


  Author :   Francesco Prelz ($Author: printmi $)
  e-mail :   "francesco.prelz@mi.infn.it"

  Revision history :
   8-Jun-1998 Original release
  22-Feb-2008 Added sleep_before_close option.

  Description: Prototypes for file transfer routines into a printer TCP port.

*/

int straight_client_get_status(char *print_server, int port);
int straight_client_spool_file(char *print_server, int port, char *name,
                               int sleep_before_close); 
int get_straight_connection(char *lpd_server, int port);

#define STRAIGHT_CONNECT_TIMEOUT 2
